I have 3 servers using Server to Server VPN only - they are all running
3.6 with patches


The 3 servers are 4.11 sp10, and 2 6.0 sp5 servers - All were
connecting fine


I upgraded 1 server to 6.5 sp5 (OES SP2)

The 6.0 server will connect to the 6.5 server
The 6.0 server will connect to the 4.11 server

BUT the 4.11 server will not connect to the 6.5 server
I get a 'construction of SA failed' in the log



Am I asking too much for this setup to work ?

Steve

--